<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" accessoryType="disclosureIndicator" indentationWidth="10" rowHeight="107" id="9Kv-c5-tjq" customClass="ItemTableViewCell" customModule="PaybackAssessment" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="369" height="107"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="9Kv-c5-tjq" id="m56-u1-iSu">
                <rect key="frame" x="0.0" y="0.0" width="338" height="107"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="12" translatesAutoresizingMaskIntoConstraints="NO" id="NW6-yN-y7P">
                        <rect key="frame" x="16" y="16" width="322" height="75"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="cpu" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="aXi-ZP-HX9">
                                <rect key="frame" x="0.0" y="0.0" width="75" height="75"/>
                                <color key="tintColor" white="0.0" alpha="0.89375535100000003" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="aXi-ZP-HX9" secondAttribute="height" id="myf-8o-ts5"/>
                                    <constraint firstAttribute="height" constant="75" id="zg7-y4-cXR"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="WiN-wv-l8M">
                                <rect key="frame" x="87" y="0.0" width="235" height="75"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="Name label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DFn-IN-DMS">
                                        <rect key="frame" x="0.0" y="0.0" width="235" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WFV-8s-8Io">
                                        <rect key="frame" x="0.0" y="25.5" width="235" height="0.0"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="T9K-wl-xtN">
                                        <rect key="frame" x="0.0" y="31.5" width="235" height="43.5"/>
                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="12"/>
                                        <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                    </stackView>
                </subviews>
                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="NW6-yN-y7P" firstAttribute="leading" secondItem="m56-u1-iSu" secondAttribute="leading" constant="16" id="3vI-UM-yH8"/>
                    <constraint firstItem="NW6-yN-y7P" firstAttribute="top" secondItem="m56-u1-iSu" secondAttribute="top" constant="16" id="9eO-jM-siQ"/>
                    <constraint firstAttribute="trailing" secondItem="NW6-yN-y7P" secondAttribute="trailing" id="cQ2-gt-bf4"/>
                    <constraint firstAttribute="bottom" secondItem="NW6-yN-y7P" secondAttribute="bottom" constant="16" id="k1K-e0-J9H"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="U84-C5-IRc"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="descriptionLabel" destination="T9K-wl-xtN" id="7Xf-nt-gGI"/>
                <outlet property="headLineLabel" destination="DFn-IN-DMS" id="VnU-K4-enH"/>
                <outlet property="patchImageView" destination="aXi-ZP-HX9" id="2da-Xm-nTL"/>
                <outlet property="sublineLabel" destination="WFV-8s-8Io" id="PGY-3n-5Vy"/>
            </connections>
            <point key="canvasLocation" x="180.43478260869566" y="173.10267857142856"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="cpu" catalog="system" width="128" height="113"/>
    </resources>
</document>
